@charset "utf-8";
/* CSS Document */


/*お部屋の料金
-------------------------------------------------*/

#room-no{width: 800px; margin: 0 auto;}
#room-no h1.room-no{border-bottom: 1px solid #ccc; padding: 20px 40px 0; font-size: 30px;}
#room-no h2.room-no{font-size: 18px; float: left; width: 28%; margin: 50px 0 15px; line-height: 18px;}
#room-no ul{margin: 0; font-size: 15px;}
#room-no li{margin-bottom: 5px;}
#room-no .side-kome{float: right; width: 72%; margin: 50px 0 5px; line-height: 18px;}
#room-no .content{margin: 40px;}
#room-no .bikou{margin-bottom: 50px;}
#room-no .copyright{color: #999; margin-top:15px;}
#room-no i{display: inline-block; margin-right: 30px;}


/*サービス説明
-------------------------------------------------*/

#description{width: 500px; margin: 0 auto;}
#description h1.description{text-align: center; font-size: 20px;margin: 10px 0; line-height: 1.1em;}
#description .icon{text-align: center;}
#description .content{margin: 40px;}
#description .commentbox{margin: 40px 0;}
#description .link-pdf{color:#d7092f;text-align: center;}
#description .link-pdf span.icon{font-size: 50px; display: block;line-height: 50px;}
#description .link-pdf a{color:#d7092f;}
#description .link-pdf a:hover{text-decoration: underline;}

/* css checkbox */


.checkbox01-input{
  display: none;
}
.checkbox01-parts{
  padding-left: 25px;
  position:relative;
}
.checkbox01-parts::before{
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 18px;
  height: 18px;
  border: 2px solid #999;
  border-radius: 4px;
}
.checkbox01-input:checked + .checkbox01-parts{
  color: #d7092f;
}
.checkbox01-input:checked + .checkbox01-parts::after{
  content: "";
  display: block;
  position: absolute;
  top: -3px;
  left: 5px;
  width: 8px;
  height: 16px;
  transform: rotate(40deg);
  border-bottom: 4px solid #d7092f;
  border-right: 4px solid #d7092f;
}


